@import url('https://fonts.googleapis.com/css2?family=Rubik+Doodle+Shadow&family=Varela+Round&display=swap');

*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
    font-family: 'Varela Round', sans-serif;
}
html{
  scroll-behavior: smooth;
}

/* SCROLL BAR BÖLÜMÜ */

::-webkit-scrollbar {
    width: 10px;
    background-color: #eaeaea;
    border-left: 1px solid #cecece;
}
::-webkit-scrollbar-thumb {
    background-color: #F26419;
}
::-webkit-scrollbar-thumb:hover {
    background-color: #DD1C1A;
}


.hero-service{
  width: 100%;
  height: 70vh;
  background:linear-gradient(rgba(0,0,0, .3), rgba(0,0,0,.3)), url("../smartimg/f82f3454-90b6-4347-ba9a-e6b15b9a30a4.webp");
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}


/* HİZMETLER BÖLÜMÜ */

.services-area{
  padding: 0px 0;
}

.wrapper{
    font-family: 'poppins',sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: #fafafa;
    padding: 30px 0;
}
.wrapper h1{
    font-size: 3em;

    margin: 25px;
}
.wrapper .card i{
  font-size: 45px;
}
.content-box{
    display: flex;
    justify-content: space-between;
    width: 1000px;
}
.card{
    min-height: 220px;
    width: 50%;
    padding: 30px;
    border-radius: 5px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: #fff;
    margin: 10px 10px;
    box-shadow: 0px 15px 30px rgba(0,0,0,0.2);
}
.card i{
    margin: 20px;
    color: #14145A;
}
.card h2{
    margin-bottom: 12px;
    font-weight: 400;
    text-align: center;
}
.card p{
    color: #6c757d;
    text-align: center;
}
.card:hover i,
.card:hover p{
    color: #fff;
}
.card:hover h2{
    font-weight: 600;
}
.card:hover{
    background: #F37A41;
    cursor: pointer;
}

@media(max-width:991px){
    .wrapper{
        padding: 25px;
    }
    .wrapper h1{
        font-size: 2.5em;
        font-weight: 600;
    }
    .content-box{
        flex-direction: column;
        width: 100%;
    }
    .card{
        min-width: 300px;
        width: 70%;
        margin: 10px auto;
    }
}